/*-- slider 메인 슬라이드 --*/
div.sliderwrap {
	position:relative;
}
ul.bxslider {
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:341px;
}
ul.bxslider img {
	width:100%;
}
/* 슬라이드버튼 */
.bx-pager {
	position: absolute;
	bottom:30px;
	width:100%;
	text-align:center;
}
.bx-pager-item {
	display: inline;
}
.bx-pager-item > a {
	display:inline-block;
	margin:0 5px;
	width:20px;
	height:20px;
	background:rgba(255,255,255,0.5);
	border-radius:10px;
	font-size:0;
	color:transparent;
}
/* 버튼클릭시 */
.bx-pager-item>a.active {
    width:38px;
		background-color:#fff;
}
/* 이전버튼 */
.bx-prev {
	display: none;
}
/* 다음버튼 */
.bx-next {
	display: none;
}
/*-- END slider 메인 슬라이드 --*/

/*-- 메인컨텐츠 --*/
section {
    background:#fff;
}
div.mainCnt ul {
    padding:30px 0;
    margin:0 auto;
    width:580px;
}
div.mainCnt ul::after {
    content:'';
    display:block;
    clear:both;
}
div.mainCnt ul li a {
    float:left;
    display:block;
    margin:5px;
}
li.btnBox00 a {
    padding:25px 0;
    width:280px;
    height:140px;
	margin-bottom: 10px;
    box-sizing:border-box;
    border: 1px solid #ccc;
}
li.btnBox00 a span {
    display:block;
    margin:0 auto;
    width:52px;
    height:56px;
    font-size:0;
    color:transparent;
    text-indent:-9999px;
}
a.reservBtn01 {border: 1px solid #ccc;}
a.reservBtn01 span {background:url('../img/quick_01.png') no-repeat 0 0;}
a.reservBtn02 {border: 1px solid #ccc;}
a.reservBtn02 span {background:url('../img/quick_02.png') no-repeat 0 0;}
a.reservBtn03 {border: 1px solid #ccc;}
a.reservBtn03 span {background:url('../img/quick_03.png') no-repeat 0 0;}
a.reservBtn04 {border: 1px solid #ccc;}
a.reservBtn04 span {background:url('../img/quick_04.png') no-repeat 0 0;}
div.mainCnt ul li.btnBox00 a p {
    text-align:center;
		margin-top: 16px;
    font-size:26px;
    color:#000;font-family: 'Noto Sans Bold';
}
/*-- END 메인컨텐츠 --*/

.noticeBox {padding: 28px; margin-top: 20px; }
.noticeBox h3 { font-size: 30px; color: #000; margin-bottom: 10px;}
.noticeBox li { padding: 20px 0; border-bottom: 1px solid #D9D9D9; list-style-type: none; letter-spacing: -1px;}
.noticeBox li a {  color: #616161;}
.noticeBox li:nth-child(5n) { border-bottom: none;}

.telBox {background:#fff; text-align: center; margin: 30px 0;}
.telBox .tel {margin: 0 5px;}
